apache2 2.4.10-10+deb8u9 source package in Debian

Changelog

apache2 (2.4.10-10+deb8u9) jessie-security; urgency=medium

  * CVE-2017-3167: Authentication bypass with ap_get_basic_auth_pw()
  * CVE-2017-3169: mod_ssl NULL pointer dereference
  * CVE-2017-7668: Buffer overrun in ap_find_token()
  * CVE-2017-7679: mod_mime buffer overread

 -- Stefan Fritsch <email address hidden>  Tue, 20 Jun 2017 21:02:39 +0200

Upload details

Uploaded by:
Debian Apache Maintainers on 2017-07-22
Uploaded to:
Jessie
Original maintainer:
Debian Apache Maintainers
Architectures:
any all
Section:
httpd
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
apache2_2.4.10-10+deb8u9.dsc 3.2 KiB 6bdf37c95f97244eb1fea730a4dfbd0dcb3b6e0b7a2ebdcd5708ae8296d49c67
apache2_2.4.10.orig.tar.bz2 4.8 MiB 176c4dac1a745f07b7b91e7f4fd48f9c48049fa6f088efe758d61d9738669c6a
apache2_2.4.10-10+deb8u9.debian.tar.xz 544.9 KiB f060334104659ec6a7e90391e33b5a8e5f5c0cae301fcf3724bffedf838a9da4

No changes file available.

Binary packages built by this source